<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1881-01-04 10:25:08.00 GD 01h31'46.66" E 40d38'24.23" N</id>
<person>
<lastname>Mustafa Kemal Atatürk</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1881-01-04 10:25:08.00 GD</birthdatehourut>
<initialebirthdatehourut>1881-01-04 10:25:08.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1881-01-04 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1881-01-04 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Thessalonique</city>
<longitude>01h31'46.66" E</longitude>
<latitude> 40d38'24.23" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Grèce</country>
</horoscope>
